@font-face {
    font-family: 'Segoe';
    src: url('../fonts/SEGOEUIL.eot');
    src: url('../fonts/SEGOEUIL.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SEGOEUIL.woff') format('woff'),
         url('../fonts/SEGOEUIL.ttf') format('truetype'),
         url('../fonts/SEGOEUIL.svg#wf') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SegoeBold';
    src: url('../fonts/SEGOEUIB.eot');
    src: url('../fonts/SEGOEUIB.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SEGOEUIB.woff') format('woff'),
         url('../fonts/SEGOEUIB.ttf') format('truetype'),
         url('../fonts/SEGOEUIB.svg#wf') format('svg');
    font-weight: normal;
    font-style: normal;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */

audio,
canvas,
video {
    display: inline-block;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
    display: none;
    height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */

[hidden],
template {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
    font-family: sans-serif; /* 1 */
    -ms-text-size-adjust: 100%; /* 2 */
    -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
    background: transparent;
}

/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */

a:focus {
    outline: 0;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
    outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */

h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */

b,
strong {
    font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */

dfn {
    font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
    background: #ff0;
    color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */

code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */

pre {
    white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */

q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9.
 */

img {
    border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */

svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari 5.
 */

figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
    border: 0; /* 1 */
    padding: 0; /* 2 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */

button,
input,
select,
textarea {
    font-family: inherit; /* 1 */
    font-size: 100%; /* 2 */
    margin: 0; /* 3 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */

button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button; /* 2 */
    cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
    cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ul, li { list-style:none; padding:0px; margin:0px; }

.fix { position:relative; display:inline-block; zoom:1; display:block; }
.fix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0px; font-size:0px; }

/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.2
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}s

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


/* Theme */

/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.2
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(../scripts/carousel/owl.gif) no-repeat center center
}

/* Transitions */

/* 
 *  Owl Carousel CSS3 Transitions 
 *  v1.3.2
 */

.owl-origin {
	-webkit-perspective: 1200px;
	-webkit-perspective-origin-x : 50%;
	-webkit-perspective-origin-y : 50%;
	-moz-perspective : 1200px;
	-moz-perspective-origin-x : 50%;
	-moz-perspective-origin-y : 50%;
	perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}

/* Focus Door Controls styles */


body { background:#434444 url(../images/nav.tile.png) 0 0 repeat-x; }

.container-wide { padding:0px 15px; margin:0px; }



/* Toolbar */
.toolbar {  }


/* Navigation */
nav { position:relative; display:block; z-index:8000; }
nav > a,
nav > ul,
nav > ul li,
nav > ul li a {  display:block; float:left; }
nav > ul li a { height:80px; line-height:80px; padding:0px 40px 0px 40px; font-size:17px; text-shadow:#efefef 1px 1px; font-family:Segoe, Arial, sans-serif; color:#3c3c3c; }
nav > ul li a:hover,
nav > ul li a.active { text-decoration:none; background:url(../images/nav.button.over.png) 0 0 repeat-x; color:#fff; text-shadow:#3f3f3f -1px -1px; }
nav > ul { padding:0px; margin:0px; }
nav > ul li { position:relative; }
nav > ul li ul { position:absolute; -webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease; top:80px; left:0px; width:385px; z-index:9999; display:none; background:url(../images/dropdown.png) bottom right no-repeat; padding-bottom:20px; }
nav > ul li ul li a { color:#fff; text-shadow:#000 -1px -1px; width:380px; }
nav > ul li ul li a:hover { background:none; }
nav > ul > li:hover,
nav > ul > li:hover > a { color:#fff; text-shadow:#000 -1px -1px;  text-decoration:none; background:url(../images/nav.button.over.png) 0 0 repeat-x;  }
nav > ul > li ul li,
nav > ul > li ul li a,
nav > ul > li ul li a.active,
nav > ul > li ul li:hover { background:none; height:50px; line-height:50px; font-size:16px; }
nav > ul > li:hover ul { display:block; }
nav > ul > li ul li a.active {  color: #15a5da; }

nav > ul li.first, 
nav > ul li.first:hover { background:none; }
nav > ul li.first a { background:url(../images/home.png) center center no-repeat; text-indent: -9999px; text-align:left; }

a.logo { position:relative; display:block; float:left; width:125px; height:80px; margin:0px 20px 0px 0px;  background:url(../images/logo.png) 0px 50% no-repeat; z-index:9000; } 
a.menu { display:none; }

strong { font-family:Arial, sans-serif; font-size:12px; }

.item { }
.item img { display: block; width: 100%; height: auto; }

/* Languages */
.lang { position:relative; background:url(../images/arrow.down.png) center right no-repeat; width:70px; height:30px; z-index:9000; margin-top:5px; float:right; }
.lang > a { display:block; height:34px; cursor:pointer; }
.lang > a.en { background:url(../images/us.png) 5px 3px no-repeat; }
.lang > a.bg { background:url(../images/bg.png) 5px 3px no-repeat; } 

.languages { position:relative; height:100px; background:#5d5d5d; overflow:hidden; display:none; }
.languages > div { height:100px; position:absolute; bottom:0px; left:50%; width:200px; margin-left:-100px; }
.languages > div h2 { text-align:center;  margin:15px 0px 10px 0px; color:#fff; }

.languages ul, 
.languages ul li, 
.languages ul li a { display:block;  }
.languages ul li, 
.languages ul li a { float:left; width:100px; }
.languages ul li a { height:30px; text-align:left; padding-left:35px; line-height:30px; font-size:16px; color:#a9a9a9; }
.languages ul li a.us { background:url(../images/us.png) 5px 5px no-repeat; }
.languages ul li a.bg { background:url(../images/bg.png) 5px 5px no-repeat; }

.wrap-shadow { position:relative; min-height:720px; background:url(../images/sidebar.shadow.png) 0 0 no-repeat; padding:15px 0px 50px 40px; margin-left:-38px; z-index:9000; }

.wrap-product h1 { margin-bottom:30px; }
.wrap-product .copy { padding:0px 0px 0px 20px; }

.copy { }
.copy ul { margin:20px 0px 20px -20px; }
.copy ul,
.copy ul li { display:block; }
.copy ul li { background:url(../images/bullet.png) 0px 5px no-repeat; padding:0px 0px 5px 20px; color:#656466; font-size:15px; }
.copy p { display:block; margin-bottom:10px; padding:0px; }
.copy strong {  color:#656466;  } 

.form label { display:block; text-align:left; margin:5px 0px 5px 0px; }
.form input[type="text"] { display:block; padding:8px; border:1px solid #b8b8b8; min-width:300px; }
.form input[type="text"]:focus { -webkit-box-shadow: 0px 0px 2px -1px rgba(0,0,0,0.5);  box-shadow: 0px 0px 2px -1px rgba(0,0,0,0.5); border:1px solid #303131; }
.form textarea { display:block; padding:8px; border:1px solid #b8b8b8; min-width:300px; min-height:150px; overflow:auto; }
.form textarea:focus { -webkit-box-shadow: 0px 0px 2px -1px rgba(0,0,0,0.5);  box-shadow: 0px 0px 2px -1px rgba(0,0,0,0.5); border:1px solid #303131; }

.form label.checkbox { position:relative; padding:0px 0px 0px 18px; cursor:pointer; }
.form label.checkbox input { position:absolute; top:3px; left:0px; } 

.map { height:700px; }
.gra { height:50px; position:absolute; top:0px; left:0px; width:100%; background:url(../images/map.shadow.png) 0 0 repeat-x; z-index:9999; }

.errors { position:relative; padding:10px; background:#ffdbdb; margin:0px 0px 20px 0px; border:1px solid #e86a6a; }
.errors strong { font-size:16px; font-family:Segoe, Arial, sans-serif; display:block; margin-bottom:10px;  }
.errors > div {}

ul.breadcrumb, 
ul.breadcrumb li, 
ul.breadcrumb li a { display:block; padding:0px; margin:0px; background:none; font-size:10px; line-height:12px; text-transform:uppercase; }
ul.breadcrumb li, 
ul.breadcrumb li a { float:left; }
ul.breadcrumb li a { color:#0073de; }
ul.breadcrumb li { color:#808080; }
ul.breadcrumb li.pipe { padding:0px 5px 0px 5px; color:#808080; }
ul.breadcrumb { margin:0px 0px 20px 0px; }

.sidebar,
.content { position:relative; z-index:1; }
.content { z-index:1000; }

.warrington { background:url(../images/warrington.png) center right no-repeat; padding-right:350px; }

.button { float:left; background:url(../images/button.left.png) 0 0 no-repeat; padding:0px 0px 0px 10px; }
.button > div { float:left; height:41px; background:url(../images/button.right.png) top right no-repeat; }
.button > div > input { float:left; color:#ececec; text-shadow:#000 -1px -1px; background:none; height:41px; border:none; margin:0px 0px 0px -10px; display:block; padding:2px 20px 5px 20px; }
 
/* Sidebar */
aside { display:block; position:relative; z-index:1; margin-top:20px; }
aside > div {}
       
aside ul { display:block; position:relative; z-index:1;  }
aside ul li { position:relative; display:block; background:url(../images/sidebar.item.tile.png) 0 0 repeat-x;  }
aside ul li a { display:block; height:60px; padding:0px 40px 0px 20px;    }
aside ul li a:hover { text-decoration:none;  }
aside ul li a:hover span {  }
aside ul li a span { display:table-cell; width:300px;  vertical-align:middle; height:60px; text-transform:uppercase; color:#606162; line-height:14px; }
aside ul li.parent a  { background:url(../images/sidebar.arrow.png) 95% 50% no-repeat;   }

aside ul li ul { display:none; }
aside ul li.parent ul a { background:#4f5051; }
aside ul li.parent ul a {  background:#4f5051;  }
aside ul li.parent ul a span { color: #15a5da; text-shadow:#323333 -1px -1px; background:none;   }

aside ul li.parent > a {}
aside ul li.parent > a span {  }



aside ul li.active ul { display:block; }
aside ul li.active > a {  background:#4f5051;  }
aside ul li.active > a span { color: #fff; text-shadow:#323333 -1px -1px;   }
aside ul li.active > a {  background:#4f5051;  }
aside ul li.parent.active > a { background:#4f5051 url(../images/sidebar.arrow.colapse.png) 95% 50% no-repeat; color: #fff; text-shadow:#323333 -1px -1px;   }
aside ul li.active ul { background:#4f5051;  }
aside ul li.active ul li {  }
aside ul li.active ul li a {  background:#4f5051;  }
aside ul li.active ul li a span { color: #15a5da; text-shadow:#323333 -1px -1px; background:none;  }
aside ul li.active ul li a:first-child span {} 
aside ul li.parent ul li.active,
aside ul li.parent ul li.active > a { background:#323333; }
aside ul li.parent ul li.active > a span { color:#fff; }


aside ul li.toggle > a { background:#4f5051 url(../images/sidebar.arrow.colapse.png) 95% 50% no-repeat; color: #fff; text-shadow:#323333 -1px -1px;   }
aside ul li.toggle > a span { font-family:SegoeBold, Arial, sans-serif;  color:#fff; }
aside ul li.toggle ul { background:#4f5051;  }
aside ul li.toggle ul li a {  background:#4f5051;  }
aside ul li.toggle ul li a span { color: #15a5da; text-shadow:#323333 -1px -1px; background:none; }
aside ul li.toggle ul li a:first-child span {} 


/* Wrapper */
.wrap { position:relative; margin:0px 70px 0px 70px; }
.wrap.c { margin:0px 35px 0px 35px; }
.wrap.l { margin:0px 0px 0px 70px; }
.wrap.r { margin:0px 70px 0px 0px; }

/* Wrappers */
.wrapper { position:relative; }
.wrapper.wrapper-light { background:#eaeaea; border-top:1px solid #fbfbfb; padding:100px 0px 0px 0px; margin:-100px 0px 0px 0px; }
.wrapper.wrapper-carousel { background:url(../images/wrapper.carousel.tile.png) 0 0 repeat-x; }
.wrapper.wrapper-toolbar { height:44px; background:url(../images/toolbar.tile.png) 0 0 repeat-x; }
.wrapper.wrapper-content { background:#eaeaea url(../images/content.shadow.png) 0 0 repeat-x; border:none; padding:100px 0px 0px 0px; }

.wrapper.wrapper-content.wrapper-content-aside { padding-top:50px; }

.wrapper.wrapper-wrapper { background:#eaeaea; padding:20px 0px 20px 0px; }
.wrapper.wrapper-map {  background:#dedede;  }
.wrapper.wrapper-map .separator { margin:0px;  }
.wrapper.wrapper-worldwide { background:#dedede; padding-bottom:30px; }
.wrapper.wrapper-worldwide .container-separator { margin:0px; margin-bottom:30px; }

a.phone,
a.email { display:block; height:44px; line-height:40px; float:right; padding:0px 0px 0px 30px; color:#a9a9a9; font-size:16px; text-shadow:#363636 1px 1px; text-decoration:none; }

a.phone { background:url(../images/phone.png) center left no-repeat; padding:0px 0px 0px 20px; }
a.email { background:url(../images/email.png) center left no-repeat; cursor:pointer; }

/* Copy */
h1, h2, h3, h4, h5, h6, p, a  { display:block; padding:0px; margin:0px; font-family:Segoe, Arial, sans-serif; }
h1 { font-size:28px; color:#464647; margin:0px 0px 10px 0px; }
h2 { font-size:22px; color:#747474;  }
h3 { font-size:16px; color:#747474; min-height:40px;  }
p { font-size:16px; }

.bundles h3 { min-height:50px; }


.owl-carousel { position:relative; background:#eaeaea; z-index:100; }
.owl-shadow,
.owl-carousel { position:relative; z-index:2; }
.owl-shadow { position:relative; height:50px; z-index:3; }
.owl-shadow img { width:100%; height:auto; }
.owl-carousel-wrapper h1 { color:#dee0e2; margin:10px 0px 20px 0px; }
.owl-caption { position:absolute; top:70px; right:70px; padding:20px; background:url(../images/carousel.pixel.png); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; max-width:400px; }
.owl-caption h2 { color:#222223; font-size:24px; }
.owl-caption p { color:#4d4e4f; font-size:16px; margin-top:10px; }

.owl-pagination-custom { position:relative; height:40px;  margin:0px auto; margin-top:-30px; z-index:9999; }
.owl-pagination-custom > a { display:block; width:40px; height:40px; background:url(../images/page.png) 50% 50% no-repeat; float:left; margin-left:5px; cursor:pointer; }
.owl-pagination-custom > a.active { background:url(../images/page.active.png) 50% 50% no-repeat; }
/* Reset styles */


/* Separator */
.separator { margin:10px 0px 10px 0px; }
.separator,
.container-separator { height:0px; font-size:0px; line-height:0px; border-top:1px solid #dbdbdb; border-bottom:1px solid #f7f7f7; margin:10px 0px 10px 0px; }

.row { position:relative; }


footer { padding:50px 0px 50px 0px; background:url(../images/footer.tile.png) 0 0 repeat-x; }

.social {}
.social > a { display:block; width:38px; height:38px; float:left; margin:0px 5px 0px 0px; cursor:pointer; background:url(../images/social.png) 0px -200px no-repeat; }
.social > a.fb { background-position:0px 0px;  }
.social > a.tw { background-position:0px -38px; }
.social > a.ln { background-position:0px -76px;}
.social > a.gl { background-position:0px -114px; }
.social > a.yt { background-position:0px -152px; }

.social > a.fb:hover { background-position:-38px 0px;  }
.social > a.tw:hover { background-position:-38px -38px; }
.social > a.ln:hover { background-position:-38px -76px;}
.social > a.gl:hover { background-position:-38px -114px; }
.social > a.yt:hover { background-position:-38px -152px; }


.copyright { text-align:right; color:#b8b8b8; }
.copyright a { display:block; color:#1dc4e8;  }
.copyright a:hover { text-decoration:none; }
.copyright a.anowave { background:url(../images/anowave.png) center right no-repeat; height:21px; line-height:21px; text-align:left; text-indent:-9999px;  }
.copyright p.anowave { display:block; font-size:10px; margin-top:10px; text-transform:uppercase; color:#6d6d6d; text-shadow:#2f2f2f -1px -1px; }

/* Products */
.product { margin:20px 0px 50px 0px; }
.product > a { display:block; margin:20px 0px 0px 0px; float: left; padding:10px 40px 10px 0px; background:url(../images/arrow.png) center right no-repeat; color:#0073de; font-size:17px; }
.product > a:hover { background:url(../images/arrow.over.png) center right no-repeat; text-decoration:none; color:#000; }
.product h2 { font-size:16px; min-height:50px; }


a.more { display:block; margin:20px 0px 0px 0px; float: left; padding:10px 40px 10px 0px; background:url(../images/arrow.png) center right no-repeat; color:#0073de; font-size:17px; }
a.more:hover { background:url(../images/arrow.over.png) center right no-repeat; text-decoration:none; color:#000; }


figure { position:relative; display:block; margin:20px 0px 20px 0px; background:#fff; -webkit-box-shadow: 1px 1px 2px -1px rgba(0,0,0,0.3);  box-shadow: 1px 1px 2px -1px rgba(0,0,0,0.3); min-height:200px; text-align:center; }
figure > span { display:table; width:100%; }
figure > span > span { display:table-row; }
figure > span > span > span { display:table-cell; vertical-align:middle; height:200px; width:100%; text-align:center; }
figure > span > span > span > a > img { margin:0px auto;  width:100%; height:auto; max-width:350px;  }

figure .cta { position:absolute; bottom:0px; left:0px; background:url(../images/cta.pixel.png); width:100px; height:40px; display:none; }
figure .cta > div { position:absolute; top:0px; left:0px; height:20px; padding:10px; color:#fff; text-shadow:#000 -1px -1px; }
figure .cta > div > a { font-size:14px; text-transform:uppercase; display:block; height:20px; line-height:19px; padding:0px 0px 0px 25px; color:#fff; text-shadow:none; }
figure .cta > div > a:first-child { background:url(../images/email.png) center left no-repeat; }
figure .cta > div > a:first-child + div {}

.preview { position:absolute; top:50%; left:50%; width:307px; background:url(../images/preview.top.png) top right no-repeat; z-index:9999; display:none; padding-top:35px; }
.preview > div { min-height:15px; width:307px; background:url(../images/preview.bottom.png) bottom right no-repeat; padding:0px 8px 8px 13px; }
.preview > div img {  margin:0px auto;  width:100%; height:auto; max-width:350px; margin-top:-31px; }


.badge { position:absolute; top:-6px; left:-6px; width:107px; height:107px; background:url(../images/badge.png) 0 0 no-repeat; z-index:9000; }

/* Responsive tabs */

.r-tabs {
	position: relative;
}

.r-tabs .r-tabs-nav {
	border-bottom: 1px solid #bebebe;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 1px;
	border-right: 1px solid transparent;
	border-top: 1px solid transparent;
	border-left: 1px solid transparent;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
	margin-bottom: 3px;
	padding: 10px 15px;
	display: inline-block;
	text-decoration: none;
	color: #48494a;
	font-size:15px; 
}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	background:url(../images/tab.active.png) bottom left repeat-x;
	margin-bottom: -1px;
	border-right: 1px solid #bebebe;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #0073de;
	background:none;
}

.r-tabs .r-tabs-panel {

	margin-bottom: 3px;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;

	text-decoration: none;
	margin-bottom: 3px;
	color:#48494a;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background:url(../images/tab.active.png) bottom left repeat-x; 
	color: #00aadd;
	margin-bottom: 0;
	border-right: 1px solid #bebebe;
	border-top: 1px solid #bebebe;
	border-left: 1px solid #bebebe;
}

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}

.zoom { display:block; background:url(../images/zoom.png) 0px 5px no-repeat; height:25px; line-height:25px; padding-left:25px; color:#0073de; font-size:17px; cursor:pointer; }

.lightbox { cursor: -webkit-zoom-in; cursor: -moz-zoom-in; }

/* anoFlow Css */
.flow { position:absolute; margin-top:30px; width:300px; top:50%; left:50%; margin-left:-50px; z-index:9999; display:none; }
.flow div { position:relative; }
.flow .corner { width:10px; height:10px; position:absolute; top:0px; background:url(../images/sprite.c.png) 0 0px no-repeat; }
.flow .top { height:10px; margin:0px 10px 0px 10px; background:url(../images/sprite.y.png) 0 0 repeat-x; }
.flow .mid { background:url(../images/sprite.x.png) 0 0 repeat-y;  }
.flow .mid > div { background:url(../images/sprite.x.png) top right repeat-y;  padding:0px 10px 0px 10px; }
.flow .mid > div > div { position:relative; background:#161717 url(../images/loader.gif) center center no-repeat; overflow:hidden;  color:#868686; line-height:16px; font-size:12px; }
.flow .mid > div > div img {  border: 0; -ms-interpolation-mode: bicubic; max-width: 100%;height: auto;width: auto; }
.flow .bot { height:10px; margin:0px 10px 0px 10px; background:url(../images/sprite.y.png) 0 -10px repeat-x; }
.flow .bot .blc { left:0px; background-position:0px -10px; margin-left:-10px; }
.flow .bot .brc { left:100%;  background-position:-10px -10px; margin-right:-10px; }
.flow .top .tlc { left:0px; background-position:0px 0px; margin-left:-10px; }
.flow .top .trc { left:100%;  background-position:-10px 0px; margin-right:-10px; }
.flow .ribbon { position:absolute; bottom:60px; left:50%; margin-left:-100px; width:230px; height:38px; z-index:9999; }
.flow .ribbon div { padding:15px; color:#818181; text-shadow:#000000 -1px -1px; font-size:11px; font-family:MagistralC; }
.flow .controls { position:absolute; bottom:0px; left:0px; width:100%; height:38px; z-index:9999;  }
.flow .ui-flow-next, 
.flow .ui-flow-prev, 
.flow .ui-flow-close { display:block; width:78px; height:112px; position:absolute; top:50%; margin-top:-56px; z-index:9999; cursor:pointer; }
.flow .ui-flow-next { background:url(../images/flow.sprite.png) -78px 0px no-repeat; right:5px; }
.flow .ui-flow-next span { position:absolute; top:0px; left:0px; display:block; width:78px; height:112px; background:url(../images/flow.sprite.png) -78px -112px no-repeat;  }
.flow .ui-flow-prev { background:url(../images/flow.sprite.png) 0px 0px no-repeat; left:5px; }
.flow .ui-flow-prev span { position:absolute; top:0px; left:0px; display:block; width:78px; height:112px; background:url(../images/flow.sprite.png) 0px -112px no-repeat; }
.flow .ui-flow-close { background:url(../images/close.png) 0 0 no-repeat; width:42px; height:37px; right:20px; top:0px;  margin:0px 0px 0px 0px; }

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }
}


@media (max-width: 480px) {

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
body {  }
nav,
nav > a,
nav > ul,
nav > ul li,
nav > ul li a { display:block; float:none; height:auto; line-height:normal;  }
nav > ul li a { color:#fff; text-shadow:#000 -1px -1px; height:40px; line-height:40px; padding:0px; }
nav > ul li:hover,
nav > ul li a:hover,
nav > ul li a.active,
nav > ul li a:hover li { color: #15a5da; background:none; }
nav,
nav.fix { display:none; background:none; }
nav > ul li ul { position:relative; display:block; background:none; top:0px; left:0px; margin-left:20px; }
nav > ul li ul li a:hover { background:none; }
nav > ul > li:hover,
nav > ul > li:hover > a { color:#fff; text-shadow:#000 -1px -1px;  text-decoration:none; background:url(../images/nav.button.over.png) 0 0 repeat-x;  }
nav > ul > li ul li,
nav > ul > li ul li a,
nav > ul > li ul li a.active,
nav > ul > li ul li:hover { background:none; height:50px; line-height:50px; font-size:16px; }
nav { position:relative; display:block; z-index:9000; }
nav > a,
nav > ul,
nav > ul li,
nav > ul li a,
nav > ul li a:hover,
nav > ul li a.active { background:none;  color:#fff; }
nav > ul li a:hover { color: #15a5da; }
nav > ul li ul { background:none;  }
nav > ul li ul li a { color:#fff; text-shadow:#000 -1px -1px; }
nav > ul li ul li a:hover { background:none;  }
nav > ul > li:hover,
nav > ul > li:hover > a { color:#fff; text-shadow:#000 -1px -1px;  text-decoration:none; background:none; }
nav > ul > li ul li,
nav > ul > li ul li a,
nav > ul > li ul li a.active,
nav > ul > li ul li:hover { background:none; height:50px; line-height:50px; font-size:16px; }
nav > ul > li:hover ul { display:block; }
nav > ul > li ul li a.active {  color: #15a5da; }

a.logo { float:none; }
a.menu { display:block; position:absolute; top:20px; right:0px; width:40px; height:40px;  z-index:9999; background:url(../images/menu.png) center center no-repeat; cursor:pointer; }

.social { width:220px; margin:0px auto; }
.copyright { text-align:center; margin:30px 0px 0px 0px; }

.wrap { margin:0px 10px 0px 10px; }
.wrap.c,
.wrap.l, 
.wrap.r { margin:0px; }

.wrapper.wrapper-toolbar { height:130px; background:#242424 url(../images/toolbar.tile.png) top left repeat-x; }



.owl-carousel-wrapper h1 { text-align:center; }
.owl-shadow { margin-top:-18px; }
.owl-caption { position:absolute; top:20px; right:20px; padding:20px; background:url(../images/carousel.pixel.png); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.owl-caption h2 { color:#222223; font-size:14px; }
.owl-caption p { color:#4d4e4f; font-size:12px; }

.lang { right:10x; }

.wrap-shadow { margin:0px; background:none; padding:0px; }
.warrington { background:url(../images/warrington.png) bottom center no-repeat; padding:0px 0px 100px 0px; }

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
nav > ul li a { padding:0px 20px 0px 20px; }
}

/* Large desktop */
@media (min-width: 1200px) { ... }